
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700&display=swap');

:root {
  --primary-color: #0a1118;
  --primary-color-highlight: #233D54;
  --bs-body-bg: #FBF0F6;
  --bs-body-font-family: 'Raleway', sans-serif;
}

@font-face {
  font-family: myFirstFont;
  src: url(https://beta.kmcmaggroup.com/media/666515/catexteron-regular.woff);
	font-weight: 600;
}


*
{
	font-family: 'Raleway', sans-serif;
}

main
{
background: #061826;
background: -webkit-linear-gradient(top, #061826, #1C3D44);
background: -moz-linear-gradient(top, #061826, #1C3D44);
background: linear-gradient(to bottom, #061826, #1C3D44);
}
html {scroll-behavior: smooth;}

a { color: var(-a-primary-color); }
a:hover { color: var(--primary-color); }

/* width */
::-webkit-scrollbar {
  width: 14px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--bs-dark); 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}


/* 
  @media (min-width: 544px)  {}
  @media (min-width: 768px)  {}
  @media (min-width: 992px)  {}
  @media (min-width: 1200px) {}
  @media (min-width: 1400px) {}
  @media (min-width: 1600px) {} 
*/

/*
* Custom Container
*/
.container-custom {
  width: 100%;
  padding: 0 1rem;
  margin: 0 auto;
}
 @media (max-width: 544px)  {
 	.ariara_logo{
		width: 50%;
	}
	 .navbar .container{
	 display: block;
	 }
	 .navbar-toggler{
	 float: right;
	 }
	 .navbar-nav{
	 float: right;
	text-align: right;
		 background: rgba(24, 36, 39, 0.30);
		 margin-top: 20px;
		 padding-left: 160px;
		 padding-right: 10px;
	 }
	 .navbar-nav .nav-link{
		 font-size: 18px;
	 }
	 .hero__video {
	  object-fit: cover;
	}
 .title {
font-size: 30px;
  }
 }

@media (min-width: 1200px) {
  .container-custom { width: 1140px; }
}

@media (min-width: 1400px) {
  .container-custom { width: 1340px; }
}

@media (min-width: 1600px) {
  .container-custom { width: 1520px; }
}

/*
* Main Header
*/
.header {
  z-index: 2;
}

/*
* Flyout Navigation Bar
*/
#navbar {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(255,247,231);
  z-index: 4;
}

.dropdown-nav__closeNavBtn {
  position: absolute;
  top: 20px;
  right: 16px;
  background-color: rgbA(255,255,255,0.6);
}

.dropdown-nav__container {
  height: 100vh;
  padding: 0 1rem;
}
.nav-link
{
	font-size: 23px;
}

/*
* Hero Section
*/
.hero {
  position: relative;
  height: 100vh;
  background-color: var(--primary-color);
  overflow: hidden;
}

@media (min-width: 1400px) {
  .hero__heading {
      font-size: 4rem;
  }
}

.hero__video {
  position: absolute;
  top:50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%) translateY(-50%);
}

.hero__overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: var(--primary-color);
  opacity: 0.5;
  z-index: 1;
}

.hero__content {
  z-index: 1;
}

.hero__content-width {
  max-width: 540px;
}

.hero__scroll-btn {
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  z-index: 1;
  color: var(--bs-light);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
}

.hero__scroll-btn:hover {
  color: var(--bs-light);
  opacity: 0.8;
}

.hero__scroll-btn .bi {
  transition-delay: 0.8s;
  animation: bounce 1s infinite alternate;
}

 
@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-10px);
  }
}


/*
* Steps Section
*/
.steps {

	
}

.steps__section-thumbnail {
  height: 240px;
  object-fit: cover;
  margin: 0 auto;
}

.steps__content-width {
  max-width: 456px;
  margin: 0 auto;
}

.title{
font-family: p22-sweepy-pro, sans-serif; 
	font-size: 60px;
}



@media (min-width: 544px) {


  .steps__section-thumbnail {
    height: auto;
  }
}

p
{
	font-size: 20px;
}

/*
* Footer
*/
.footer .border-highlight {
  border-top: 1px solid var(--primary-color-highlight);
}

.carousel-inner {
  padding: 1em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #e1e1e1;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
  .carousel-inner {
    display: flex;
  }
}
.card .img-wrapper {
    max-width: 100%;
    height: 18em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card img {
    max-height: 100%;
}
@media (max-width: 767px) {
  .card .img-wrapper {
    height: 17em;
  }
}

/*Map*/
.map-wrap{
  padding: 0 0 100px;
  position: relative;
}

  .map-iframe{
    height: 660px;
    width: 100%;
    border: 0;
  }

  .map-container{
    max-width: 1400px;
    width: 100%;
    margin: auto;
     padding-top: 50px;
  }

  #map{
    width: 100%;
    height: 600px;
  }

.bg-contact{
	background: #fff;
	margin-top: 50px;
	padding: 20px 20px 20px 20px;
	box-sizing: border-box;
	border-radius: 20px;
	width: 945px;
}

.bg-contact img{
	padding-top: 10px;
	padding-left: 50px;
	width: 85%;
	height: 80%;
}

.form-title{
	font-weight: bold;
}
.form-group label{
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
	color: #828282;
}
.form-control{
	border: none; /*1px solid #f4f4f4;*/
	border-radius: 5px;
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.2);
}

.form-control:focus {
    color: #495057;
    border-color: #fff !important;
    outline: 0;
    box-shadow: 0 1px 1px 1px rgba(0, 123, 255, .25) !important
}

.send {
 --color: #6d9e9e;
 font-family: inherit;
 display: inline-block;
 width: 7em;
 height: 2.3em;
 line-height: 2.3em;
 position: relative;
 overflow: hidden;
 border: 2px solid var(--color);
 transition: color .5s;
 z-index: 1;
 font-size: 17px;
 border-radius: 6px;
 font-weight: 500;
 color: var(--color);
}

.send:before {
 content: "";
 position: absolute;
 z-index: -1;
 background: var(--color);
 height: 150px;
 width: 200px;
 border-radius: 50%;
}

.send:hover {
 color: #fff;
}

.send:before {
 top: 100%;
 left:80%;
 transition: all .7s;
}

.send:hover:before {
 top: -30px;
 left: -30px;
}

.send:active:before {
 background: #3a0ca3;
 transition: background 0s;
}